.neumond_zu, .neumond_ab{ 
    width: 20px;
    height: 20px;
    background: rgba(0, 0, 0, 1); 
    border-color: rgba(0, 0, 0, 1); 
    border-style: solid; 
    border-width: 1px 1px 1px 1px; 
    border-radius: 100%; 
    position: absolute;
    right: 18px;
    top: 3px;
}
@media (max-width:1000px) {
    .neumond_zu, .neumond_ab{
        width: 16px;
        height: 16px;
    }
}
@media (max-width:600px) {
    .neumond_zu, .neumond_ab{
        width: 12px;
        height: 12px;
    }
}

.neumond_ab{ 
    background: rgba(255, 236, 20, 1); 
    border-color: rgba(255, 236, 20, 1); 
} 
.fc-view-agendaDay .neumond_zu,.fc-view-agendaDay .neumond_ab {
    width: 30px;
    height: 30px;
}
.fc-view-agendaWeek .neumond_zu,.fc-view-agendaWeek .neumond_ab {
    right: 1px;
    top: 1px;
}
h2.eve_tooltip_h2{
    font-size: 12px;
    padding-top: 10px;
    margin-top: 10px;
    font-weight: bold;
    line-height: 24px;
}
.ab{}
 
  #neumond, #neumond_0 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 0px; } 
 #neumond_1 { border-color:rgba(255, 236, 20, 1); border-width: 0px 1px 0px 0px; } 
 #neumond_2 { border-color:rgba(255, 236, 20, 1); border-width: 0px 2px 0px 0px; } 
 #neumond_3 { border-color:rgba(255, 236, 20, 1); border-width: 0px 3px 0px 0px; } 
 #neumond_4 { border-color:rgba(255, 236, 20, 1); border-width: 0px 4px 0px 0px; } 
 #neumond_5 { border-color:rgba(255, 236, 20, 1); border-width: 0px 5px 0px 0px; } 
 #neumond_6 { border-color:rgba(255, 236, 20, 1); border-width: 0px 6px 0px 0px; } 
 #neumond_7 { border-color:rgba(255, 236, 20, 1); border-width: 0px 7px 0px 0px; } 
 #neumond_8 { border-color:rgba(255, 236, 20, 1); border-width: 0px 8px 0px 0px; } 
 #neumond_9 { border-color:rgba(255, 236, 20, 1); border-width: 0px 9px 0px 0px; } 
 #neumond_10 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 8px; } 
 #neumond_11 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 7px; } 
 #neumond_12 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 6px; } 
 #neumond_13 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 5px; } 
 #neumond_14 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 4px; } 
 #neumond_15 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 3px; }  
 #neumond_16 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 2px; } 
 #neumond_17 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 1px; } 
 #vollmond, #neumond_18 { border-color:rgba(255, 236, 20, 0.2); border-width: 0px 0px 0px 0px; }
 #neumond_19 { border-color:rgba(0, 0, 0, 1); border-width: 0px 1px 0px 0px; } 
 #neumond_20 { border-color:rgba(0, 0, 0, 1); border-width: 0px 2px 0px 0px; } 
 #neumond_21 { border-color:rgba(0, 0, 0, 1); border-width: 0px 3px 0px 0px; } 
 #neumond_22 { border-color:rgba(0, 0, 0, 1); border-width: 0px 4px 0px 0px; } 
 #neumond_23 { border-color:rgba(0, 0, 0, 1); border-width: 0px 5px 0px 0px; } 
 #neumond_24 { border-color:rgba(0, 0, 0, 1); border-width: 0px 6px 0px 0px; } 
 #neumond_25 { border-color:rgba(0, 0, 0, 1); border-width: 0px 7px 0px 0px; } 
 #neumond_26 { border-color:rgba(0, 0, 0, 1); border-width: 0px 8px 0px 0px; } 
 #neumond_27 { border-color:rgba(0, 0, 0, 1); border-width: 0px 9px 0px 0px; } 
 #neumond_28 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 8px; } 
 #neumond_29 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 7px; } 
 #neumond_30 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 6px; } 
 #neumond_31 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 5px; } 
 #neumond_32 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 4px; } 
 #neumond_33 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 3px; } 
 #neumond_34 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 2px; } 
 #neumond, #neumond_35 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 0px; } 
/* #neumond { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 0px; } 
 #neumond_0 { border-color:rgba(255, 236, 20, 1); border-width: 0px 1px 0px 0px; } 
 #neumond_1 { border-color:rgba(255, 236, 20, 1); border-width: 0px 2px 0px 0px; } 
 #neumond_2 { border-color:rgba(255, 236, 20, 1); border-width: 0px 3px 0px 0px; } 
 #neumond_3 { border-color:rgba(255, 236, 20, 1); border-width: 0px 4px 0px 0px; } 
 #neumond_4 { border-color:rgba(255, 236, 20, 1); border-width: 0px 5px 0px 0px; } 
 #neumond_5 { border-color:rgba(255, 236, 20, 1); border-width: 0px 6px 0px 0px; } 
 #neumond_6 { border-color:rgba(255, 236, 20, 1); border-width: 0px 7px 0px 0px; } 
 #neumond_7 { border-color:rgba(255, 236, 20, 1); border-width: 0px 8px 0px 0px; } 
 #halbmond_ab { border-color:rgba(255, 236, 20, 1); border-width: 0px 9px 0px 0px; } 
 #neumond_9 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 8px; } 
 #neumond_10 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 7px; } 
 #neumond_11 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 6px; } 
 #neumond_12 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 5px; } 
 #neumond_13 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 4px; } 
 #neumond_14 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 3px; }  
 #neumond_15 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 2px; } 
 #neumond_16 { border-color:rgba(0, 0, 0, 1); border-width: 0px 0px 0px 1px; } 
 #vollmond { border-color:rgba(255, 236, 20, 0.2); border-width: 0px 0px 0px 0px; }
 #neumond_18 { border-color:rgba(0, 0, 0, 1); border-width: 0px 1px 0px 0px; } 
 #neumond_19 { border-color:rgba(0, 0, 0, 1); border-width: 0px 2px 0px 0px; } 
 #neumond_20 { border-color:rgba(0, 0, 0, 1); border-width: 0px 3px 0px 0px; } 
 #neumond_21 { border-color:rgba(0, 0, 0, 1); border-width: 0px 4px 0px 0px; } 
 #neumond_22 { border-color:rgba(0, 0, 0, 1); border-width: 0px 5px 0px 0px; } 
 #neumond_23 { border-color:rgba(0, 0, 0, 1); border-width: 0px 6px 0px 0px; } 
 #neumond_24 { border-color:rgba(0, 0, 0, 1); border-width: 0px 7px 0px 0px; } 
 #halbmond_zu { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 8px; } 
 #neumond_26 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 7px; } 
 #neumond_27 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 6px; } 
 #neumond_28 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 5px; } 
 #neumond_29 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 4px; } 
 #neumond_30 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 3px; } 
 #neumond_31 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 2px; } 
 #neumond_32 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 1px; } 
 #neumond_33 { border-color:rgba(255, 236, 20, 1); border-width: 0px 0px 0px 0px; } */
 .day_heightlight{font-weight: bold;color:#d9534f;}
 
